# Generated by Django 3.2.4 on 2021-10-09 13:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0005_diretoria'),
    ]

    operations = [
        migrations.CreateModel(
            name='EstatutoDocumento',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('titulo', models.CharField(max_length=250, verbose_name='Título')),
                ('descricao', models.CharField(max_length=500, verbose_name='Descrição')),
                ('arquivo', models.FileField(upload_to='')),
            ],
        ),
    ]
